* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

.header {
    text-align: center;
}


#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 1rem;
    padding-bottom: 1rem;
}


#succeed-info h2 {
    margin-bottom: 3rem;
    font-size: 30px;
}

#succeed-info h3 {
    font-size: 18px;
    text-align: left;
    margin-bottom: 1rem;
    font-weight: bolder;

}

#succeed-info p {
    font-size: 15.5px;
    margin-bottom: 1.2rem;
}

#succeed-info .card{
    vertical-align: top;
    text-align: left;
}


#pre-footer {
    background-color: #002540;
    color: white;
    margin-top: 2rem;
}

#pre-footer div {
    display: inline-block;
    vertical-align: bottom;
    margin-left: .8rem;
    margin-right: -1rem;
    margin-bottom: 1rem;
    width: 20%;
    


}

#pre-footer h3 {
    font-size: 17px;
    font-weight: 900;
    min-height: 30px;
    margin-top: 1rem;

}


#pre-footer p {
  font-size: 15px;
  min-height: 25px;
}


footer {
    margin-top: 10px;
}


footer span {
    margin-bottom: 10px;
    margin-left: 15px;
    font-size: 15px;

}

